/* 公共样式表css */
html,body {
    color: #333;
    margin: 0;
    height: 100%;
    font-family: "Myriad Set Pro","Helvetica Neue",Helvetica,Arial,Verdana,sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: normal;
}

/** {*/
/*    -webkit-box-sizing: border-box;*/
/*    -moz-box-sizing: border-box;*/
/*    box-sizing: border-box;*/
/*}*/

a {
    text-decoration: none;
    color: #000;
}

a, label, button, input, select {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

img {
    border: 0;
}

body {
    background: #fff;
    color: #666;
}

html, body, div, dl, dt, dd, ol, ul, li, h1, h2, h3, h4, h5, h6, p, blockquote, pre, button, fieldset, form, input, legend, textarea, th, td {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    color: #08acee;
}

button {
    outline: 0;
}

img {
    border: 0;
}

button,input,optgroup,select,textarea {
    margin: 0;
    font: inherit;
    color: inherit;
    outline: none;
}

li {
    list-style: none;
}

a {
    color: #666;
}

.clearfix::after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.clearfix {
}

/* 必要布局样式css */
.aui-flexView {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}

.aui-scrollView {
    width: 100%;
    height: 100%;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    overflow-y: auto;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
    position: relative;
    margin-top: 0;
}

.aui-navBar {
    height: 44px;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    z-index: 1002;
    background: #F0B90B;
}

.aui-navBar:after {
    content: '';
    position: absolute;
    z-index: 2;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    border-bottom: 1px solid #4e89f3;
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
    -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%;
}

.aui-navBar-item {
    height: 44px;
    min-width: 25%;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 25%;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    padding: 0 0.9rem;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 0.7rem;
    white-space: nowrap;
    overflow: hidden;
    color: #a0a0a0;
    position: relative;
}

.aui-navBar-item:first-child {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
    margin-right: -25%;
    font-size: 0.9rem;
    font-weight: bold;
}

.aui-navBar-item:last-child {
    -webkit-box-ordinal-group: 4;
    -webkit-order: 3;
    -ms-flex-order: 3;
    order: 3;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.aui-center {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
    -ms-flex-order: 2;
    order: 2;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    height: 44px;
    width: 50%;
    margin-left: 25%;
}

.aui-center-title {
    text-align: center;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    text-overflow: ellipsis;
    font-size: 0.95rem;
    color: #3c3c3c;
}

.icon {
    width: 20px;
    height: 20px;
    display: block;
    border: none;
    float: left;
    background-size: 20px;
    background-repeat: no-repeat;
}

.aui-flex-box {
    padding: 15px;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    /* background: #900; */
}

.aui-flex-box-hd {
    width: 60px;
    height: 60px;
    margin-right: 10px;
}

.aui-flex-box-hd img {
    width: 60px;
    height: 60px;
    display: block;
    border: 2px solid #ffffff;
    border-radius: 100%;
}

.aui-flex-box-bd {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    flex: 1;
    min-width: 0;
    color: #fff;
}

.aui-flex-box-fr {
    text-align: right;
    color: #a6a6a6;
    padding-right: 20px;
    position: relative;
    font-size: 0.8rem;
}

.aui-flex-box-bg .aui-flex-box-fr:after {
    border-color: #fff;
    right: 10px;
}

.aui-flex-box-fr:after {
    content: " ";
    display: inline-block;
    height: 9px;
    width: 9px;
    border-width: 2px 2px 0 0;
    border-color: #cacaca;
    border-style: solid;
    -webkit-transform: matrix(0.71, 0.71, -0.71, 0.71, 0, 0);
    transform: matrix(0.71, 0.71, -0.71, 0.71, 0, 0);
    position: relative;
    top: -2px;
    position: absolute;
    top: 50%;
    margin-top: -6px;
    right: 2px;
    border-radius: 2px;
}

.aui-flex-box:after {
    content: '';
    position: absolute;
    z-index: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    border-bottom: 1px solid #e8e8e8;
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
    -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%;
}

.aui-flex-box-bd h2 {
    position: relative;
    width: 104px;
    font-size: 0.9rem;
    font-weight: normal;
    color: #808080;
    padding-bottom: 10px;
}

.aui-flex-box-bd h3 {
    font-size: 2rem;
    color: #333;
    padding-bottom: 10px;
}

.aui-flex-box-bd p {
    font-size: 0.9rem;
    font-weight: normal;
    color: #333333;
}

.aui-flex-box-bd p em {
    font-style: normal;
}

.icon-eye {
    position: absolute;
    right: 0;
    top: 0;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAYAAAA6/NlyAAAH80lEQVRoQ+1aa4xdVRX+1r532pmpVgVBSzVq1OpUEaM8qhAVAmjoHyhQeViRGlKjMRZSM8x05u5v3w5Th8YiUjEVolGjYFsfUWlVBEHbtNhQY8o0QqMiD9tABbR06PTOnGVWc87k9nYe55w7JZn2rmR+zV6Pb6191mtfwQlGcoLhRQPw8R7xRoQbET7OPNC40sdZQI+C04hwI8LHmQdetStN0gF4vaqeBOAkEWmt8uVQsVj81/Lly58RET2WPj4mgFevXt2yf//+i1X1EwDmxH/vAFCYAMxBAP2qullEfgZgM8loMh0waYBJNqvqFQAuFZFLALRMgqH7VHW9iPzYe79lMqJfN2CS7wfQDuDyUUA+rqo7nHP9AB4TkWecc/uGhoaenzlzpg4MDJxaqVROcc6dAuBUAKep6gcAfMquf43DnhKR3ra2trsXLlw4nNeZuQGTfAuAW1R1kYgkcuz6PSgiG1R1E8mn8hhm37tz7pwoij4LYBGAGVVyngDwFZK/ySM7M+C1a9c27d279yZVJYDmWOn/VPX2pqamu7q6up7OY8hYPCRbRWSRqt4I4D1V5zYWCoWl3d3du7PoywS4XC6fFUXRD6sUHwBwB4A+ki9lUZznLEm76isBfDDmHwKwGkA3yUNpZKYGHEJYEkXRHSLSBMC+oe9Nmzats7Oz8/k0ipIzJIvFYnH20NDQWwEUnXMaRdFOki+kkaOqUi6Xr1LVXgBvNx5V/YuIXJrmE5oQ8Lp16wq7du36DoDFsUFPOueuKJVKj6Yx0M7EZWqpqlqE5gGYVsM7pKoPiMitJB9MI5ekybg7/saN5b8icq33/r7x+McFTPI1AH4J4PxYyAYA15N8OY1RdobkAlW9U0TelJLnu3FSSqXDbp6qfjN24rCIXOe9/9FYusYE7L0/TUR+C8DKTiQiXd57+35SE8keAMtTM8QH4yt6Qdq84L0/W0R+ZaVNVdU5t2gs0KMCjmvrA3FtPCgiC7z3m7IYTtKyuM/CU31WRK7x3t+Tlr86QAYawDUhhHtr+Y8CbIwAdsRX8EXn3PxSqbQ1rWI7F0K4SFV/l4WnBuwXvfffzspvJQyARfoCAJYX5ocQjrDjCMB9fX2vHRgYeERE2gD8HcDFJP+RRbFl0RDCYwDmZuGrOnsjyW/k5LWcYb3B/QDOA3DQOXdedYIdAWzlAoB5wxLUiwA+RPLJrIpJXhgrzMpq5+sCmyiMI22f5DxV3TN9+vQzkvJZDdjqWgeAl51zF5ZKpUfyWExyDYAv5eCdFLCJ3pUrV75hcHBwO4B3quqfSH7cho/DgEMIn4yiyJKSdS4fCyFsy2HwYRaS9r1brc1CHSS/loUhzVnv/RwR+au1wCKyzHv/dSH5ZgB/A/A6ADeQtGKem0haL22DRRayT+dhAA8VCoWHu7u7/5mFebyzIYTPq6phOlgsFucY4J/bDAtgK8mP1qsoJ+Batea0h6ocYAk0N5G03HQRgF8b4FUAlpk0Vb16tNqVRRNJ+/bPzsIzwdkBktXjYSbR3vszRcScN0NVf2KAbddks6V5wGqXgbYWMheRtDbvy7mYR2faRvIjeeSRtOHCEtcbAexsaWk593DSIjkTwJ/jsc8moQUkrYfOTHWWpaP0icjN3vu+rIZ4798lIn+wfKKqlhPmhRCeGylLPT09syuVyqNxh2XZ+kqSv8iqKL4xlhmtB6+XbKk3O+3omCgjaU2PgbW10XPFYvHMZDFxRKdVLpdPj6JoMwCLeK6BwZTW21omhovITd7727J4LU681l7aOvglVT0nhGBrocN0VC9dLpffF0WReccWa5bIftra2np9e3v7/iyKQwg+XgNlYas+u957/+ksm0rv/RdExDYw1jW+4Jy7pLaBGnVa6unpeVulUrlfRN4dW/BvANeR/H0W6/OOhwB+MHfu3MVpt5NxV2VztJVXo+3FYvGyrq6uZ2vtHXMejoVY4rImPKHvWwkjuS8t8BDC5VEUfSvlAuAVuxUhhFszyJ+vqgbWvlcjG/4Xj7XjGnfjYRvKPXv2WJdi69KEbJXi29ra1qSNQLziWaaqNwCwXdYIqWpFRLaq6n3Nzc13dXR02OAyIcW38DYRucwOx3KWkrxzPOYJd1rG7L2/CsAaETm5StgTtgUplUob0n5nNjqSPMvelZxzw1EUPTtr1qynlyxZUpkQYXxg1apVMw4cONBta6BkTayquwuFwpWlUsmqw7iUCrBJ6O3tPfnQoUM2p36mRuJOVb05hLBxImX1/D/uFWyR2FmVUDVOUu0krYRNSKkBJ5LK5fK59k0COKPmau4WEXPIvVnr5lhWxsO8PcjZM861NU85m1X1q1knu8yAzbi4ufhcvBRPkkVit3VqZsxG59x2Vd2eZcu5YsWKtiiK7OXRVroGNnndSOT/0d6YvPe2YMxMuQAnWuII2BW34aP6GWTEEFuoiYhNOztU9XERGe3502q+dWb2kFb7iGayzImbVPWWrBGt9UhdgKuFlctle/yyh6+r4y4ns/drPhFLZNucc+tV9Z4spXA8xZMGOFFiLxX9/f0fds6dHz+In2798HhGqOqgiNijmC0i+kVki6puITlQl9dGYZ50wKMZaNvQwcHB90ZRNDLXOudeEZF9w8PD//HeW20/pj91SOx6VQBPdpTqkdcAXI/3pgJvI8JTIUr12NiIcD3emwq8jQhPhSjVY2MjwvV4byrwnnAR/j/LizgTCbJENwAAAABJRU5ErkJggg==');
}

.aui-rankings {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    padding: 10px 15px;
}

.aui-rankings-item {
    width: 30.333%;
    display: inline-block;
    margin: 0 auto;
    position: relative;
    height: 40px;
    line-height: 40px;
}

.aui-rankings-item-line::before {
    content: '';
    position: absolute;
    z-index: 0;
    top: 0;
    right: 0;
    height: 100%;
    border-right: 1px solid #e6ebf0;
    -webkit-transform: scaleX(0.5);
    transform: scaleX(0.5);
    -webkit-transform-origin: 100% 0;
    transform-origin: 100% 0;
}

.aui-rankings-item span {
    /* width: 50%; */
    float: left;
    font-size: 0.9rem;
}

.divHeight {
    width: 100%;
    height: 10px;
    background: #f9f9f9;
    overflow: hidden;
}

.aui-icon-box .aui-flex-box-hd {
    width: 22px;
    height: 22px;
}

.aui-icon-box .aui-flex-box-hd img {
    width: 22px;
    height: 21px;
    display: block;
    border: none;
    border-radius: inherit;
}

.aui-icon-box .aui-flex-box-bd {
    color: #333333;
    font-size: 0.8rem;
}

.aui-footer {
    width: 100%;
    position: relative;
    z-index: 100;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 7px 5px 7px 5px;
    background-color: #ffffff;
}

.aui-footer:after {
    content: '';
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 1px;
    border-top: 1px solid #D9D9D9;
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
    -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%;
}

.aui-tabBar-item {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    color: #979797;
}

.aui-tabBar-item-text {
    display: inline-block;
    font-size: 0.7rem;
    color: #666666;
    padding-top: 2px;
}

.aui-tabBar-item-active .aui-tabBar-item-text {
    color: #488ff0;
}

.icon-home {
    background-image: url('data:image/png;base64,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');
}

.icon-loan {
    background-image: url('data:image/png;base64,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');
}

.icon-credit {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFAAAABQCAIAAAABc2X6AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyhpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTM4IDc5LjE1OTgyNCwgMjAxNi8wOS8xNC0wMTowOTowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTcgKE1hY2ludG9zaCkiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MDU1NTNGMzI5N0FGMTFFOEIwREJCQTU5REQxRDlFRTgiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MDU1NTNGMzM5N0FGMTFFOEIwREJCQTU5REQxRDlFRTgiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDowNTU1M0YzMDk3QUYxMUU4QjBEQkJBNTlERDFEOUVFOCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDowNTU1M0YzMTk3QUYxMUU4QjBEQkJBNTlERDFEOUVFOCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PiSkDWQAAAHQSURBVHja7NtP6wFBHMdxlrRCypGTtjhpDx4Abspj8Og8CTfrAThtKS5OHJWQTfnzjcuvfjux2Jjd9+c6szUvM/PdWe0mL5dLIk4xEjELYMCAAQMGDBgwYMCAAT+VtKphv9/PZrPtdqsdqVAo1Gq1fD4fALxarQaDged5mk6jaZr9fr9cLj+7pIfDob5aiQxeCAH2sMyw7ntVRfAHn04n3cEqQvrhle12u9VqaYEcj8eO43BbAgwYMGDAgLV7WlLlfD67rrtYLA6HwxfHnc1mq9Vqo9EwDCNcsGin0+nXJ0p+7vswbNsOd0nL3P7O+nxhMBStR5Gd8zujf2Ewgfew1In7WvqRohU6WKqifQv3YcCAAQMGDBgw4A+ftEKN53nL5fL/oVUOkpVKxTTNSIHX6/VoNDoej76tmUym0+mUSqXoLOnJZKLSSqRJOkRqD282mzc7aAYuFotvdtAM3Gw2ZaOqWqVJOkSqaElB6vV6MarSidu7GZZlcfAADBgwYMCAAcflDwDnlojPcCqV0h2mIviDfd801isqgj+42+1+5NHkW5GnKyH4NiVVX4jvdrv5fK7pJwD1ej2XywUDc1sCDBgwYMCAAQMGDBjw31wFGACqvJf93+6mkwAAAABJRU5ErkJggg==');
}

.icon-me {
    background-image: url('data:image/png;base64,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');
}

.aui-flex-box-bg {
    background-image: url("../images/head-bg.png");
    background-size: cover;
    height: 7rem;
    padding-right: 0;
    padding-top: 0;
}

.aui-flex-box-bg .aui-flex-box-fr {
    background: #183360;
    color: #fff;
    position: relative;
    height: 2rem;
    line-height: 2rem;
    border-radius: 20px 0 0 20px;
    width: 100px;
}

.icon-vip {
    position: absolute;
    top: 5px;
    left: 6px;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAYAAAA6/NlyAAAEcUlEQVRoQ+2Ze8hlYxTGf49LYwwxGOSShlBj3HKZ0CSR5NI0/5BEMyIRJmmUhFzyz2jEREIu0aSkJJKYJuOShnIvJskl92QGQy7j0Rov7dnfPt/Ze5+z9zmd76z6/vnOetdaz/u873rXWltMMdEUw8sY8KgzPmZ4zPCI7cD4SI8YoRPgjBkeMzxiO9D6kba9FXAWsBvwjKRv29zTVgHbPhp4HDgggfweOFnSe22BbhtwAJubA/e6pONGDrDtHYCfC4D9DUyX9EcboFtjON3dH4Cdc8A2SMr/rzHsrQEOBLYvAB7JoblF0g2NIcwZbhVwAn0asBj4E3gaeEKSRxZwAn0wsEnSx20B/c/PIBjeC/gQ+BU4VFI8Ta3JIACvBM5NCB+QdHFraKHdmZbt44FXMwDj7s6T9EZboCcwbHsOsBw4Bgg2bu7HsbO9NfB2QeHxDnBkPxKX7RuBpcD2wGfAhZJWZzdzC8ApqHXA/hmlT4A5kn7vhQXbVwJ3drBxl6QlPdo/AXglZ2NTvPuSfilMWondDwocL5T0VN2AbEdh8TmwYwcbEdgsST/24GMFcHnB+jMlPdsJcBT1RU/FAknxZtYS2/cCl3RZvFbSvFoO/i1qbgWuK1g/X9L/zBfd4Rejg8ks/AI4sO6Rtn0SsKpkglwkKV+JldoD27sDXwLbZBaslzSz4x2OH2zPAK4AIqO+D9xRN2nZ3gOIK7JrqajhL2Cfuj2y7f2A+4FDgJeBi7L3N2Jo7B1OzcIaIJJJFYnsOrsfWbvI6aSAbZ+Snqb7YuckRTClxPZDwKJSyhOVor4+u+xa23EF4w7HU7pE0t2d1nYDfE6aUGw+7ekuPgo8KWljJ6O2bwJ67YBWSIqnrFBs751ALgR2yigtlXR7XcDbAt8Au+QM/AY8B0SCWyUp3u7NYjtYDXb7IcskXZOxfXo6NfOBPQscRA6YJimGCoXS9Q7bvj6qrS7RxwZ8B3wNHAvEoK5fEidpWi77drK9UtJ5kzkuAziKhkj3Ua4Ns8SVi6rqp54Ap2MaSeCyYUYLrJF0YrcYuzKcAB8EfNTN2IB/nyupqCzeIqxSgBPo54FTBwyqk/tPJc0uE1sVwGfEl4IyRgegs1jSw2X8VgEcutFYZFvHMj6a1tkoKWbepaQ04HSsLwXuKWW5PaXlkq4u664q4OlpkjCrrIOG9aLQmFHlq0UlwInla4HbGgZS1vxjks4vqxx6dQBHmflVqn6q+Oq3bhQaMyVtqGK4MuDE8oPp60EVXxFgBLc+1ebhO2r1+IsBX1V5U1J0R5WkLuAjgLcm8RTD9deAtWnoHs3Fuk53zfZ2qWmPpiA+nR4FRDOfnV7k3ZUqNPKLagFOLMeMK77kh0TyeAmIQd8LkvpSldk+LE1fFsSQLxP8u5IOr0RtUu4FcMyKYjAXRzS6lEmL9jrBZdfY3hdYBkRndpWk8FtZagOu7GlIFowBDwkRjYUxZrixrR0Sw2OGh4SIxsIYM9zY1g6J4THDQ0JEY2FMOYb/AbMvSkwDTt02AAAAAElFTkSuQmCC');
}

.aui-icon-img .aui-rankings-item span img {
    width: 28px;
    height: 28px;
    display: block;
    border: none;
    margin-top: 6px;
}

.icon-set {
    background-image: url('data:image/png;base64,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');
}

.icon-time {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAYAAAA6/NlyAAACtklEQVRoQ+2bTahNURiGnzdRYiC/AxIZ+MnAANeAYmRECYWRESUp5pSSIYOLYmSGRJQJE4riYmAgP5ObxEAhA0WkV9u5rmN17zl3nb3P2fucs9bw7rXe9T3f9629vnXWvqLPmvqMlwQcG3Hby4F5wbghSd9iter7254KDAQaHyS9zKObO8K2LwG7AiOWSXqdxzDbS4FXgcZlSbvz6CbgWO+lCNc81h0pbXsRsDcyytuBlcGYM8CnSJ2w+yzgYPDH58C1SN2Lkt78HfPfGra9EbgbKVj17psk3UvAmQdShKuerBOzLzqlrwLnGmgvBGYGz18APyZmz7i9pgArgqefgbcNdA8AO4Pn0cCnJR3JaXxHhts+BRxOwJFv6RThjuRnC5OklK45Lb20RpNnnMKj79bwI+B2C0uqjCGbgXV5t6UyDC9yzug1XOTkZWgl4GYvrTKiUuSc0RFudngo0ri8WunwkAqP+hwqqvCwvRp4kjM/10h6GqNRWi2dgGPC9K9vinAzv5WZ0tlF2PlmBo48nwZka76+fQfmSPo6QY0/3UoDjjQy2zvPBmOuSApvJJvKdgvwwzFOOFsk3WpKGHSoPLDtxcBwYPcXYLakX70IfBw4FoANSjoUC9sVa9j2O2B+ADcg6XHPAdteD9wPwIYlLWkFtvIRtp1tW/sCuKOSTvQcsO3JQHZPND2AWyDpfS8C7wCyc3Z9eyBpQ6uwlU5p2zeBrQHcfkkXeg7Y9gzgIzCpDu4nMFdStge33CpZeNjOPlQZDKiuS8o+jsnVqgo8BKwNyLZJupGLtoqHhwalZJbOWVrnapWLsO09Y+y9dySdzEU6MrhywEVANdJIwDXvRP8Qn24P252aBetHR7jg+Tsul4BHXd6P31pmde6qjiddeyd8Vl+j5/6fh/baWrx6Ai7ep9VS/A02TTpbUk1ceAAAAABJRU5ErkJggg==');
    margin-right: 15px;
}

.icon-dope {
    background-image: url('data:image/png;base64,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');
}
